[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.ValueFromIndex

Return the value part of a string based on it's index.

## Declaration

Source position: classesh.inc line 687

`public property TStrings.ValueFromIndex : string read GetValueFromIndex write SetValueFromIndex;`

## Description

ValueFromIndex returns the value part of a string based on the string index. The value part are all characters in the string after the NameValueSeparator character, or all characters if the NameValueSeparator character is not present.

Documentation generated on: Feb 26 2014